Developer
    CREDIT CARD TO BANK API
    • Account
    • Verification API
    • Recharge API
    • PAYOUT API
    • Operator Lookup API
    • Mobile Tariff Plans
    • Utility Bill Pay API
    • Gift Card/ Brand Voucher API
    • webhook/callback
    • Recharge Validation API
    • Flight Booking API
    • Bus Booking API
    • Credit Card Bill API
    • CREDIT CARD TO BANK API
    • Virtual Account
    • UPI COLLECTION
    • UPI INTENT LINK
    • Traffic E-Challan
    • Digital Gold API
    • Credit Score | CIBIL Score API
    • createLink
      POST
    • payout
      POST
    • balance
      GET
    • status
      GET

      payout

      POST
      https://api.wepego.com/finance/credit/payment

      Request

      Header Params

      Body Params application/json

      Examples

      Responses

      🟢200
      application/json
      Bodyapplication/json

      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://api.wepego.com/finance/credit/payment' \
      --header 'Token: ZKEYza2COHK0QVkcV' \
      --header 'checkSum: 739f448d1cc4f5bb' \
      --header 'Content-Type: application/json' \
      --data-raw '{
             "account": "11111110000111",
              "account_name": "Zuelpay",
              "agent_id": "ZLPO020070088150019002OP01",
              "amount": "10",
              "ifsc": "ICIC0002517",
              "email": "Zuelpay@gmail.com",
              "mobile": "9432839941",
              "remark": "Commission Payout",
              "payment_type": "IMPS"
      }'
      Response Response Example
      {
          "status": "success",
          "amount": "10",
          "msg": "fundTransfer successfully processed",
          "error": "fundTransfer successfully processed",
          "utr": "521916183086",
          "tlid": "ZIMP1754565442322cBN",
          "biller": "PAYOUT",
          "beneName": "JD SARKAR",
          "callback_status": "SUCCESS",
          "timestamp": "2025-08-07 04:47:22pm",
          "result": 0,
          "agent_id": "ZLPO020070088150019002OP02"
      }
      Modified at 2026-08-29 13:16:25
      Previous
      createLink
      Next
      balance
      Built with